.logo-text, .logo-image {
	margin-bottom: 60px !important\0/;
}

.posts {
	background: #fff\0/;
}

.box {
	width: 60%\0/;
	margin: 0 auto\0/;
}

#respond label {
    position: relative !important;
    left: 0 !important;
    margin-left: 0px !important;
}

#respond .required {
	display: block;
}

.post .more-link {
	border:2px solid #999;
}

#load a:link, #load a:visited, #load a:active {
	border:2px solid #FFF;
}